Subject: Re: [RAI] SIPit 24 summary

From: Dean Willis <[email-masked]>
Date: Wed, 3 Jun 2009 18:03:52 -0500

On May 31, 2009, at 3:38 AM, Avshalom Houri wrote:

> One comment on this thread is that we educate people on the  
> importance of standards and when they get to the real world they  
> learn that standards is not a new religion... it is always hard to  
> explain to them the dichotomy while making them still "believe" that  
> standards are important.

Ah, but each standard IS a new religion. It's just that there are so  
many heresies!

--
Dean